» Ubuntu » Pakketten

Error

two or more packages specified (wzdftpd-mod-avahi hardy)